<template name="HeaderAdmin">
	<nav class="navbar navbar-inverse navbar-fixed-top small-nav">
		  <div class="navbar-header">
		      <button type="button" class="navbar-toggle collapsed"
									data-target=".stage" data-toggle="stage" data-distance="-180">
		          {{_ "general.menu"}}
		      </button>
		      <a class="navbar-brand" href="{{pathFor 'home'}}">
				  <img src="/img/logosup.png" alt="">
			  </a>
			</div>
		  
		  <div id="navbar" class="collapse navbar-collapse">
		      <ul class="nav navbar-nav">
						{{#if currentUser }}
            	<li><a id="logout" class="scroll-top">{{_ "admin.header.logOut"}}</a></li>
						{{/if}}
		      </ul>
		  </div>
		  <!--/.nav-collapse -->
	</nav>
</template>
